import React from 'react';
import { shallow } from 'enzyme';
import InvoicingInfo from './index';

describe('InvoicingInfo', () => {
  it('should render without crashing', () => {
    shallow(<InvoicingInfo />);
  });
});
